Subject: Ticket Assigned - Cancellation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:32:13 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566800180            03:47 PM, 15th Oct                     hello                    Ok           03:47 PM, 15th Oct                   reem                   Hi ,Good Afternoon, Thank you for contacting us. My name is Reem, I will be happy to assist you.           03:48 PM, 15th Oct                     hello                    Hello reem           03:48 PM, 15th Oct                   reem                   Could you please share your order number so that I can assist you further?           03:48 PM, 15th Oct                     hello                    6359531990           03:48 PM, 15th Oct                     hello                    I cancelled this order but it still shows processing           03:48 PM, 15th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:48 PM, 15th Oct                     hello                    And i didn't receive a message to confirm that it was cancelles           03:49 PM, 15th Oct                     hello                    Cancelled**           03:49 PM, 15th Oct                   reem                   Your order cancellation still on progress you will get a notification when it get confirmed, then the amount you paid will be refunded to your original payment method in 7-14 working days.           03:52 PM, 15th Oct                   reem                   Is there anything else may I assist you?           03:52 PM, 15th Oct                     hello                    Even though it shows processing           03:52 PM, 15th Oct                     hello                    It will be cancelled?           03:52 PM, 15th Oct                   reem                   Give it some time and it will confirmed as soon as possible           03:53 PM, 15th Oct                     hello                    Okay thank you dear           03:53 PM, 15th Oct                   reem                   Is there anything else may I assist you?           03:53 PM, 15th Oct                     hello                    No           03:54 PM, 15th Oct                     hello                    Thank you           03:54 PM, 15th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:54 PM, 15th Oct                     hello                    Have a nice day!           03:54 PM, 15th Oct                     hello                    Thanks bye           03:54 PM, 15th Oct                   reem                   Thanks you too           03:54 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3229210